Bug 243449 - devel/py-setuptools_scm_git_archive: Update 1.0 -> 1.1
Summary: devel/py-setuptools_scm_git_archive: Update 1.0 -> 1.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Yuri Victorovich
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-01-19 17:10 UTC by Yuri Victorovich
Modified: 2020-02-02 17:18 UTC (History)
1 user (show)

See Also:
lantw44: maintainer-feedback+


Attachments
patch (2.08 KB, patch)
2020-01-19 17:10 UTC, Yuri Victorovich
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Victorovich freebsd_committer 2020-01-19 17:10:27 UTC
Created attachment 210869 [details]
patch
Comment 1 Automation User 2020-01-19 17:23:29 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/110576946
Comment 2 Sunpoet Po-Chuan Hsieh freebsd_committer 2020-01-25 07:16:00 UTC
Submitter is committer.
Comment 3 Yuri Victorovich freebsd_committer 2020-02-02 17:17:54 UTC
Committed, thanks!
Comment 4 commit-hook freebsd_committer 2020-02-02 17:18:35 UTC
A commit references this bug:

Author: yuri
Date: Sun Feb  2 17:17:43 UTC 2020
New revision: 524983
URL: https://svnweb.freebsd.org/changeset/ports/524983

Log:
  devel/py-setuptools_scm_git_archive: Update 1.0 -> 1.1

  PR:		243449
  Approved by:	lantw44@gmail.com (maintainer)

Changes:
  head/devel/py-setuptools_scm_git_archive/Makefile
  head/devel/py-setuptools_scm_git_archive/distinfo
  head/devel/py-setuptools_scm_git_archive/files/